<span class="p-3 shadow-2 mb-3 inline-block surface-card" style="border-radius: 10px">
   <i class="{{icon}} text-4xl text-green-500"></i>
</span>
<div class="text-900 text-xl mb-3 font-medium">
  {{title}}
</div>
<div class="flex-row">
    <span class="text-700 line-height-3">
      {{description}}
    </span>
</div>
<p-button label="{{buttonLabel}}" styleClass="p-button-raised p-button-rounded mt-3"
          (click)="onClickButton()"></p-button>

